prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: giblib
Description: wrapper library for imlib2, and other stuff
Version: 1.2.4
Libs: -Wl,-R${libdir} -L${libdir} -lgiblib -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lImlib2
Cflags: -I${includedir} -I${includedir}/giblib -I/usr/pkg/include

